state: enabled
email: hello@boyatzon.ch
fullname: Boyatzon
title: Auteur
hashed_password: $2y$10$SJrmFFNpeoXDzzCaW7Gc6ubG302lU54KXBP.YJGXtfYY/dL78fxiq
language: en
content_editor: default
twofa_enabled: false
twofa_secret: 5BHMGA3RLFJ2CJB2EBKFMJV27YM3RAFH
avatar:
  user/accounts/avatars/ru2bhyrgjlfwt7i.png:
    name: ru2bhyrgjlfwt7i.png
    type: image/png
    size: 1288
    path: user/accounts/avatars/ru2bhyrgjlfwt7i.png
access:
  site:
    login: true
  admin:
    login: true
    super: true
